/* Class = "NSPanel"; title = "iPhone Sharing"; ObjectID = "1"; */
"iPhone Sharing" = "Partager avec iPhone...";

/* Class = "NSSegmentedCell"; 93.labels[0] = "Mobile Device"; ObjectID = "93"; */
"Mobile Device" = "Périphérique mobile";

/* Class = "NSSegmentedCell"; 93.labels[1] = "Mac (open documents)"; ObjectID = "93"; */
"Mac (open documents)" = "Mac (documents ouverts)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "143"; */
"Text Cell" = "Cellule de texte";